Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.resources.client
Annotation Type CssResource.ImportedWithPrefix

    @Documented
    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface CssResource.ImportedWithPrefix

Specifies the string prefix to use when one CssResource is imported into the scope of another CssResource.

See Also:
  `CssResource.Import`

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT